.about-page-copy {
  background: linear-gradient(
    to top,
    #00041b,
    rgba(54, 93, 229, 0.2) 80%,
    #00041b
  );
}

.about-page-copy .container {
  width: 57.5%;
}

.about-page-copy p {
  font-size: 1.25vw;
  font-weight: 400;
  line-height: 180%;
}

.c-out {
  margin: 3em 0 1em 0;
  color: #fff;
  font-size: 1vw;
  font-family: "Inter";
  padding: 0.42vw 0.83vw;
  width: max-content;
  border: 0.05vw solid rgba(255, 255, 255, 0.25);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 1.04vw;
}

.about-logos {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 2em 0;
}

.a-l-row {
  flex: 1;
  display: flex;
  border-top: 0.05vw solid rgba(255, 255, 255, 0.2);
  border-left: 0.05vw solid rgba(255, 255, 255, 0.2);
  border-right: 0.05vw solid rgba(255, 255, 255, 0.2);
}

.a-l-row:last-child {
  border-bottom: 0.05vw solid rgba(255, 255, 255, 0.2);
}

.a-l-logo {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5em 0;
}

.a-l-logo img {
  width: 5.21vw;
  object-fit: contain;
}

.a-l-logo:nth-child(1),
.a-l-logo:nth-child(3) {
  border-right: 0.05vw solid rgba(255, 255, 255, 0.2);
}

.about-quote p {
  margin-top: 3em;
  font-size: 1.6vw;
  color: #fff;
}

@media (max-width: 900px) {
  .about-page-copy .container {
    width: 100%;
    padding: 4em 1.5em;
  }

  .about-page-copy p {
    font-size: 4vw;
    line-height: 170%;
  }

  .c-out {
    font-size: 3.5vw;
    padding: 0.6em 1.2em;
    margin: 2em 0 1em 0;
  }

  .a-l-logo {
    padding: 3em 0;
  }

  .a-l-logo img {
    width: 20vw;
  }

  .about-quote p {
    font-size: 5vw;
    margin-top: 2em;
  }
}
